<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Diego Echenique" />
    <meta name="description" content="Solución ejercicio 3, Unidad 4 - Formulario HTML" />
    <meta name="keywords" content="Taller, php, html, ejercicio, formulario" />
    <title>Ejercicio 3</title>
</head>

<body>
    <form action="#">
        <p>
            <label>
                Usuario:
                <input type="email" name="usu" id="usu" placeholder="Correo Electrónico">
            </label>
        </p>
        <p>
            <label>
                Contraseña
                <input type="password" name="pass" id="pass">
            </label>
        </p>
        <input type="submit" name="aceptar" value="Aceptar">
        <input type="reset" name="cancelar" id="cancelar" value="Cancelar">
    </form>
</body>

</html>
